RubyGems Navigation menu

frameit 的反向依赖 Latest version of the following gems require frameit

下载总次数 797,956

这个版本 16,128

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

相关链接: